Subject: Re: bug#23606: 25.1.50; "localhost" vs. "127.0.0.1"

From: Glenn Morris <[email-masked]>
Date: Mon, 23 May 2016 16:57:44 -0400

Ken Brown wrote:

> The test echo-server-nowait in test/lisp/net/network-stream-tests.el
> fails on Cygwin, but it passes if I create the client process using
> "127.0.0.1" instead of "localhost":

I see the same thing on RHEL 7.2, so this isn't Cygwin-specific.